---
group:
  name: 'mainflux'
  description: ''
  projects:
  - name: 'mainflux'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ui'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MIPs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mainflux.github.io'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'devops'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'docs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ac'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gateways'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'export'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'coap-cli'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fluxmq'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mproxy'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'senml'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'agent'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mgate'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'benchmark'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'license'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'service-template'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'proxy'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aedes-websockets-paho'
    description: ''
    mirrorRelease: false
    topic: ''
  